{
  "bundle_id": "hvm_deployment_guide",
  "page_id": "GUID-3DA92E9D-0635-427A-BA9D-5A7E475B55DB",
  "title": "Planning and preparation",
  "ordinal": 3,
  "parent_title": null,
  "doc_id": "sd00007332en_us",
  "version": null,
  "product": "Deployment Guide",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007332en_us&page=GUID-3DA92E9D-0635-427A-BA9D-5A7E475B55DB.html"
}
